.pt-o-game-mc2-image {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  position: relative;

  &__left {
    width: 39%;
    height: 100%;
    position: relative;
    background: #ffff;
    border-radius: 1.2rem;
    padding: 2rem;
    .__image {
      width: 100%;
      height: 100%;
      display: flex;
      justify-self: center;
      align-items: center;
      &-container {
        width: 100%;
        height: 100%;
        padding: 0 !important;
        cursor: zoom-in;
      }
    }
  }

  &__right {
    width: 59%;
    height: 100%;
    margin: 0 auto;
    background: $white;
    border-radius: 1.2rem;
    display: flex;
    flex-direction: column;
    transition: all 0.25s ease-in-out;
    transition-delay: 0.25s;
    font-family: "mont_m";
    & > .__header {
      padding: 1.6rem 3.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      color: $white;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 2.2rem;
      position: relative;
      text-align: center;
      max-height: 45%;
      overflow: auto;
      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px;
        margin-top: 1rem;
        margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
      }
    }

    & > .__content {
      padding: 1.6rem 1.4rem;
      -moz-box-flex: 1;
      flex: 1 1;
      overflow: hidden auto;
      position: relative;

      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
      }

      >div>div:nth-child(1){
        margin: 0;
      }
      .__content-example{
        border: 1px solid #d4e9ff;
        border-radius: 1.2rem;
        margin-bottom: 1.8rem;
        // margin-right: 1rem;
        // width: calc(100% - 1rem);
        width: 100%;
        .__title{
          border-bottom: 2px solid #97bee5;
          padding:1rem 2rem;
          span{
            color: #2692ff;
            font-size: 1.8rem;
            line-height: 2.2rem;
            pointer-events: none;
          }
        }
        .__content{
          padding: 0.6rem 2rem;
          .mc2-a-example{
            border-bottom: 1px solid #97bee5 ;
            margin-bottom: 1rem;
            padding-bottom: 0.6rem;
            &:last-child{
              border-bottom: none;
            }
            &__question{
              &__title{
                color: #2692ff;
                line-height: 2.2rem;
                text-align: center;
              }
            }
            &__radio-answer{
              .mc2-a-multichoiceanswers {
                width: 100%;
                font-size: 1.4rem;
                &__input{
                  margin: 0;
                }
                &__answer {
                  line-height: 2.2rem;
                }
              
                &__intruction {
                  margin: 0 0 0.4rem 0;
                }
              
                .option-input {
                  -webkit-appearance: none;
                  -moz-appearance: none;
                  -ms-appearance: none;
                  -o-appearance: none;
              
                  appearance: none;
                  position: relative;
                  top: 0.3rem;
                  right: 0;
                  bottom: 0;
                  left: 0;
                  height: 1.4rem;
                  width: 1.4rem;
              
                  transition: all 0.15s ease-out 0s;
              
                  border: 1px solid $green;
                  border-radius: 50%;
              
                  color: $white;
                  cursor: pointer;
                  display: inline-block;
              
                  margin-right: 0.8rem;
              
                  outline: none;
                  position: relative;
                  // z-index: 10;
                }
                .option-input:hover {
                  background: #9faab7;
                }
                .option-input:checked {
                  background: $green;
                }
                .option-input:checked::before {
                  height: 1.4rem;
                  width: 1.4rem;
              
                  position: absolute;
                  content: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/242518/check-icn.svg);
                  transform: scale(0.5);
                  display: inline-block;
              
                  font-size: 1rem;
                  line-height: 0;
                  right: -5%;
                }
                .option-input:checked::after {
                  -webkit-animation: click-wave 0.65s;
                  -moz-animation: click-wave 0.65s;
              
                  animation: click-wave 0.65s;
                  background: $green;
                  content: "";
              
                  display: block;
                  position: relative;
                  z-index: 100;
                }
                .option-input.radio {
                  border-radius: 50%;
                }
                .option-input.radio::after {
                  border-radius: 50%;
                }
              
                .option-input:checked ~ label {
                  color: $green;
                  font-weight: bold;
                }
              }
            }
          }
        }
      }
      .__content-question{
        border: 1px solid #d4e9ff;
        border-radius: 1.2rem;
        // margin-right: 1rem;
        // width: calc(100% - 1rem);
        .__title{
          border-bottom: 2px solid #97bee5;
          padding:1rem 2rem;
          span{
            color: #2692ff;
            font-size: 1.8rem;
            line-height: 2.2rem;
            pointer-events: none;
          }
        }
        .__content{
          padding: 0.6rem 2rem;
        }
      }
      .__radio {
        &-group {
          margin: 1rem 0 2.3rem 0;
          padding: 0 0 4.3rem 0;
          position: relative;

          &:last-child {
            margin: 0;
            padding: 0;

            &::before {
              display: none;
            }
          }

          &::before {
            width: 38rem;
            max-width: 77%;
            height: 0.1rem;
            background: $cornflower;
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
          }
        }

        &-heading {
          width: 50rem;
          max-width: 80%;
          margin: 0 auto 1.4vh auto;
          color: $dodgerBlue;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }

        &-list {
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
        }

        &-item {
          width: 33.2rem;
          max-width: 67%;
          min-height: 5rem;
          margin: 0 0 1.6rem 0;
          padding: 1rem 2rem;
          border: 0.2rem solid$cornflower;
          border-radius: 2.5rem;
          color: $nightRider;
          cursor: pointer;
          display: flex;
          align-items: center;
          justify-content: center;
          line-height: 1.9rem;
          text-align: center;
          transition: all 0.25s ease-in-out;

          &:last-child {
            margin: 0;
          }

          &:hover {
            border-color: $lightSkyBlue;
          }

          &.--checked {
            background: $dodgerBlue;
            border-color: $dodgerBlue;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }

          &.--danger {
            background: $salmon;
            border-color: $salmon;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }

          &.--success {
            background: $limeGreen;
            border-color: $limeGreen;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }
        }
      }
      .__see-more {
        display: none;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
        width: 4rem;
        height: 4rem;
        border-radius: 2rem;
        background-color: rgba(0,0,0,.4);
        position: absolute;
        bottom: 1rem;
        left: calc(50% - 2rem);
        display: flex;
      }
    }
  }
  .__space {
    width: 8rem;
    height: 2.2rem;
    margin: 0 0.5rem;
    border-bottom: 0.2rem solid $cornflower;
    display: inline-block;
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-mc2-image {
    display: flex;
    flex-wrap: wrap;
    &__left{
      width: 100%;
      height: 30%;
    }
    &__right {
      width: 100%;
      height: 68%;
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-mc2-image {
    display: flex;
    flex-wrap: wrap;
    &__left{
      width: 100%;
      height: 33%;
    }
    &__right {
      width: 100%;
      height: 65%;
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
  
      & > .__content {
        padding: 1.6rem 1.4rem;
        flex: 1;
        >div>div:nth-child(1){
          margin: 0;
        }
        .__content-example{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          margin-bottom: 1.4rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:1rem 2rem;
            span{
              color: #2692ff;
              font-size: 1.4rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
            .mc2-a-example{
              border-bottom: 1px solid #97bee5 ;
              margin-bottom: 1rem;
              padding-bottom: 0.6rem;
              &:last-child{
                border-bottom: none;
              }
              &__question{
                &__title{
                  color: #2692ff;
                  line-height: 2.2rem;
                  text-align: center;
                  font-size: 1.4rem;
                }
              }
              &__radio-answer{
                .mc2-a-multichoiceanswers {
                  width: 100%;
                  font-size: 1.2rem;
                  width: 100%;
                &__answer {
                  line-height: 2.2rem;
                }
              
                &__intruction {
                  margin: 0 0 0.4rem 0;
                }
                }
              }
            }
          }
        }
        .__content-question{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:1rem 2rem;
            span{
              color: #2692ff;
              font-size: 1.4rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
          }
        }
        .__radio {
          &-group {
            margin: 1rem 0 2.3rem 0;
            padding: 0 0 4.3rem 0;
            position: relative;
  
            &::before {
              width: 38rem;
              max-width: 80%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }
  
          &-heading {
            width: 33.2rem;
            max-width: 67%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.4rem;
            line-height: 2.2rem;
            text-align: center;
  
            .__space {
              width: 6rem;
              height: 2.2rem;
              margin: 0 0.5rem;
              border-bottom: 0.2rem solid $cornflower;
              display: inline-block;
            }
          }
  
          &-list {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
          }
  
          &-item {
            width: 33.2rem;
            max-width: 80%;
            min-height: 5rem;
            padding: 1rem 2rem;
            font-size: 1.2rem;
          }
        }
      }
    }
  }
}
@include screen-mobile-portrait{
  .pt-o-game-mc2-image {
    display: flex;
    flex-wrap: wrap;
    &__left{
      width: 100%;
      height: 28%;
      padding: 1rem;
    }
    &__right {
      width: 100%;
      height: 70%;
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
  
      & > .__content {
        padding: 1rem 0.8rem;
        flex: 1;
        >div>div:nth-child(1){
          margin: 0;
        }
        .__content-example{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          margin-bottom: 1.2rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:1rem 2rem;
            span{
              color: #2692ff;
              font-size: 1.4rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
            .mc2-a-example{
              border-bottom: 1px solid #97bee5 ;
              margin-bottom: 1rem;
              padding-bottom: 0.6rem;
              .__space {
                width: 7rem;
                height: 2.2rem;
                margin: 0 0.5rem;
                border-bottom: 0.2rem solid $cornflower;
                display: inline-block;
              }
              &:last-child{
                border-bottom: none;
              }
              &__question{
                &__title{
                  color: #2692ff;
                  line-height: 2.2rem;
                  text-align: center;
                  font-size: 1.4rem;
                }
              }
              &__radio-answer{
                .mc2-a-multichoiceanswers {
                  width: 100%;
                  font-size: 1.2rem;
                  &__answer {
                    line-height: 2rem;
                  }
                
                  &__intruction {
                    margin: 0 0 0.4rem 0;
                  }
                }
              }
            }
          }
        }
        .__content-question{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          width: 100%;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:1rem 2rem;
            span{
              color: #2692ff;
              font-size: 1.4rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
          }
        }
        .__radio {
          &-group {
            margin: 1rem 0 1.8rem 0;
            padding: 0 0 2rem 0;
            position: relative;
  
            &::before {
              width: 38rem;
              max-width: 77%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }
  
          &-heading {
            width: 40rem;
            max-width: 98%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.4rem;
            line-height: 2.2rem;
            text-align: center;
  
            .__space {
              width: 6rem;
              height: 2.2rem;
              margin: 0 0.5rem;
              border-bottom: 0.2rem solid $cornflower;
              display: inline-block;
            }
          }
  
          &-list {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
          }
  
          &-item {
            width: 33.2rem;
            max-width: 98%;
            min-height: 5rem;
            padding: 1rem 2rem;
            font-size: 1.2rem;
            margin: 0 0 1rem 0;
          }
        }
      }
    }
    .__space {
      width: 6rem;
      height: 2.2rem;
      margin: 0 0.5rem;
      border-bottom: 0.2rem solid $cornflower;
      display: inline-block;
    }
  }
}
@include screen-mobile-portrait-320{
  .pt-o-game-mc2-image {
    display: flex;
    flex-wrap: wrap;
    &__left{
      width: 100%;
      height: 24%;
      padding: 1rem;
    }
    &__right {
      width: 100%;
      height: 74%;
      & > .__header {
        padding: 0.4rem 1rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.2rem;
        line-height: 2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
  
      & > .__content {
        padding: 1rem 1rem;
        flex: 1;
        >div>div:nth-child(1){
          margin: 0;
        }
        .__content-example{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          margin-bottom: 1rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 1px solid #97bee5;
            padding:0.6rem 1rem;
            span{
              color: #2692ff;
              font-size: 1.2rem;
              line-height: 2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
            .mc2-a-example{
              border-bottom: 1px solid #97bee5 ;
              margin-bottom: 1rem;
              padding-bottom: 0.6rem;
              &:last-child{
                border-bottom: none;
              }
              &__question{
                &__title{
                  color: #2692ff;
                  line-height: 2rem;
                  text-align: center;
                  font-size: 1.2rem;
                }
              }
              &__radio-answer{
                .mc2-a-multichoiceanswers {
                  width: 100%;
                  font-size: 1.1rem;
                  &__answer {
                    line-height: 1.8rem;
                  }
                
                  &__intruction {
                    margin: 0 0 0.4rem 0;
                  }
                }
              }
            }
          }
        }
        .__content-question{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:0.6rem 1rem;
            span{
              color: #2692ff;
              font-size: 1.2rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
          }
        }
        .__radio {
          &-group {
            margin: 1rem 0 1.6rem 0;
            padding: 0 0 2rem 0;
            position: relative;
  
            &::before {
              width: 38rem;
              max-width: 80%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }
  
          &-heading {
            width: 33.2rem;
            max-width: 98%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.2rem;
            line-height: 2rem;
            text-align: center;
          }
  
          &-list {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
          }
  
          &-item {
            width: 33.2rem;
            max-width: 98%;
            min-height: 5rem;
            padding: 1rem 2rem;
            font-size: 1.1rem;
            margin: 0 0 1rem 0;
          }
        }
      }
    }
    .__space {
      width: 6rem;
      height: 2rem;
      margin: 0 0.5rem;
      border-bottom: 0.2rem solid $cornflower;
      display: inline-block;
    }
  }
}
//landscape
@include screen-960-landscape{
  .pt-o-game-mc2-image {
    &__right {
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
  
      & > .__content {
        padding: 1rem 0.8rem;
        flex: 1;
        >div>div:nth-child(1){
          margin: 0;
        }
        .__content-example{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          margin-bottom: 1.2rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:0.8rem 1.8rem;;
            span{
              color: #2692ff;
              font-size: 1.4rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
            .mc2-a-example{
              border-bottom: 1px solid #97bee5 ;
              margin-bottom: 1rem;
              padding-bottom: 0.6rem;
              &:last-child{
                border-bottom: none;
              }
              &__question{
                &__title{
                  color: #2692ff;
                  line-height: 2.2rem;
                  text-align: center;
                  font-size: 1.4rem;
                }
              }
              &__radio-answer{
                .mc2-a-multichoiceanswers {
                  width: 100%;
                  font-size: 1.2rem;
                }
              }
            }
          }
        }
        .__content-question{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          // margin-right: 1rem;
          // width: calc(100% - 1rem);
          width: 100%;
          .__title{
            border-bottom: 2px solid #97bee5;
            padding:0.8rem 1.8rem;
            span{
              color: #2692ff;
              font-size: 1.4rem;
              line-height: 2.2rem;
            }
          }
          .__content{
            padding: 0.6rem 2rem;
          }
        }
        .__radio {
          &-group {
            margin: 1rem 0 1.8rem 0;
            padding: 0 0 2rem 0;
            position: relative;
            
            &::before {
              width: 38rem;
              max-width: 77%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }
  
          &-heading {
            width: 33.2rem;
            max-width: 90%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.4rem;
            line-height: 2.2rem;
            text-align: center;
          }
  
          &-list {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
          }
  
          &-item {
            width: 33.2rem;
            max-width: 90%;
            min-height: 5rem;
            padding: 1rem 2rem;
            font-size: 1.2rem;
            margin: 0 0 1rem 0;
          }
        }
      }
    }
    .__space {
      width: 6rem;
      height: 2.2rem;
      margin: 0 0.5rem;
      border-bottom: 0.2rem solid $cornflower;
      display: inline-block;
    }
  }
}
